package ru.yandex.autotests.mediaplan.rules.creators;

import ru.yandex.autotests.mediaplan.rules.AdgroupRule;

public abstract  class Creator {
    protected AdgroupRule adgroupRule;
    Creator(AdgroupRule adgroupRule) {
        this.adgroupRule = adgroupRule;
    }
    public Long getLastUpdateTimestamp() {
        return adgroupRule.getLastUpdateTimestamp();
    }
    public abstract void create();
}
